.page-title h1,.breadcrumb a {
    text-shadow: 3px 3px 3px black !important;
}

#mainMenu .container {
    
}

.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 10px 10px;
  line-height: 1.45;
  vertical-align: top;
  border-top: 1px solid #eeeeee;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 1px solid #eeeeee;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 1px solid #eeeeee;
}
.table .table {
  background-color: #f5f5f5;
}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 3px 10px;
}
.table-bordered,
.fc .fc-view > table {
  border: 1px solid #eeeeee;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td,
.fc .fc-view > table > thead > tr > th,
.fc .fc-view > table > tbody > tr > th,
.fc .fc-view > table > tfoot > tr > th,
.fc .fc-view > table > thead > tr > td,
.fc .fc-view > table > tbody > tr > td,
.fc .fc-view > table > tfoot > tr > td {
  border: 1px solid #eeeeee;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td,
.fc .fc-view > table > thead > tr > th,
.fc .fc-view > table > thead > tr > td {
  border-bottom-width: 1px;
}
.table-striped > tbody > tr:nth-child(odd) {
  background-color: #fcfcfc;
}
.table-hover > tbody > tr:hover {
  background-color: #fafafa;
}
table col[class*="col-"] {
  position: static;
  float: none;
  display: table-column;
}
table td[class*="col-"],
table th[class*="col-"] {
  position: static;
  float: none;
  display: table-cell;
}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #fafafa;
}
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
  background-color: #ededed;
}
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color: #dcedc8;
}
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
  background-color: #d0e7b5;
}
.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
  background-color: #b2ebf2;
}
.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th {
  background-color: #9ce5ee;
}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
  background-color: #ffecb3;
}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
  background-color: #ffe69a;
}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
  background-color: #f9bdbb;
}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
  background-color: #f7a6a4;
}
.table-responsive {
  overflow-x: auto;
  min-height: 0.01%;
}
@media screen and (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #eeeeee;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered,
  .table-responsive > .fc .fc-view > table {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child,
  .table-responsive > .fc .fc-view > table > thead > tr > th:first-child,
  .table-responsive > .fc .fc-view > table > tbody > tr > th:first-child,
  .table-responsive > .fc .fc-view > table > tfoot > tr > th:first-child,
  .table-responsive > .fc .fc-view > table > thead > tr > td:first-child,
  .table-responsive > .fc .fc-view > table > tbody > tr > td:first-child,
  .table-responsive > .fc .fc-view > table > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child,
  .table-responsive > .fc .fc-view > table > thead > tr > th:last-child,
  .table-responsive > .fc .fc-view > table > tbody > tr > th:last-child,
  .table-responsive > .fc .fc-view > table > tfoot > tr > th:last-child,
  .table-responsive > .fc .fc-view > table > thead > tr > td:last-child,
  .table-responsive > .fc .fc-view > table > tbody > tr > td:last-child,
  .table-responsive > .fc .fc-view > table > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td,
  .table-responsive > .fc .fc-view > table > tbody > tr:last-child > th,
  .table-responsive > .fc .fc-view > table > tfoot > tr:last-child > th,
  .table-responsive > .fc .fc-view > table > tbody > tr:last-child > td,
  .table-responsive > .fc .fc-view > table > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}

.panel {
  position: relative;
}
.panel .panel-heading h2 {
  height: 100%;
  width: auto;
  float: left;
  position: relative;
}
ul .panel .panel-heading h2 {
  padding: 0 !important;
}
.panel .panel-heading .panel-ctrls {
  width: auto;
  float: right;
  padding: 0;
  margin: 0;
  line-height: 0;
}
.panel .panel-heading .panel-ctrls .button-icon,
.panel .panel-heading .panel-ctrls .dropdown {
  float: right;
  position: relative;
  text-align: center;
  cursor: pointer;
}
.panel .panel-heading .panel-ctrls .button-icon:hover,
.panel .panel-heading .panel-ctrls .dropdown:hover {
  text-decoration: none;
}
.panel .panel-heading .panel-ctrls .button-icon:first-child,
.panel .panel-heading .panel-ctrls .dropdown:first-child {
  margin-right: 0;
}
.panel .panel-heading .panel-ctrls .button-icon.custom-icon,
.panel .panel-heading .panel-ctrls .dropdown.custom-icon {
  float: left;
}
.panel .panel-heading .panel-loader {
  float: right;
  background-repeat: no-repeat;
  background-position: center center;
  display: none;
}
.panel .panel-heading:empty {
  border-width: 0;
  height: 2px;
}
.panel .panel-heading .nav > li > a:hover,
.panel .panel-heading .nav > li > a:focus {
  background: none;
}
.panel .panel-heading .nav-tabs {
  float: right;
  margin-top: 0;
  border-bottom: none;
}
.panel .panel-heading .nav-tabs li i {
  margin: 0 !important;
}
.panel .panel-heading .nav-tabs li.open > a,
.panel .panel-heading .nav-tabs li.open > a:hover,
.panel .panel-heading .nav-tabs li.open > a:focus,
.panel .panel-heading .nav-tabs li.open > a:active,
.panel .panel-heading .nav-tabs li.open > a:visited {
  z-index: 4;
}
.panel .panel-heading .nav-tabs li.open .dropdown-menu,
.panel .panel-heading .nav-tabs li.open .dropdown-menu:focus,
.panel .panel-heading .nav-tabs li.open .tt-dropdown-menu,
.panel .panel-heading .nav-tabs li.open .tt-dropdown-menu:focus {
  z-index: 3;
}
.panel .collapsed .panel-heading {
  border-radius: 2px;
}
.panel .panel-body {
  width: 100%;
  position: relative;
}
.panel .panel-body.no-padding {
  padding: 0px;
}
.panel .panel-body.no-padding > table {
  margin: 0;
}
.panel .panel-body.no-padding > .table-responsive {
  margin: 0;
  border: 0;
}
.panel .panel-scroll {
  overflow-y: scroll;
}
.panel .panel-scroll::-webkit-scrollbar {
  width: 6px;
}
.panel .panel-scroll::-webkit-scrollbar-thumb {
  background-color: #c4c4c4;
  border-radius: 0;
}
.panel .panel-scroll::-webkit-scrollbar-thumb:hover {
  background-color: #c4c4c4;
}
.panel .panel-scroll::-webkit-scrollbar-track {
  background-color: #ededed;
}
.panel,
.panel .panel-body {
  border-radius: 2px;
}
.panel .panel-heading {
  border-top-right-radius: 2px;
  border-top-left-radius: 2px;
}
.panel .panel-heading + .panel-body,
.panel .panel-editbox + .panel-body {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}
.panel.panel-collapsed .panel-heading {
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}
.panel.panel-collapsed.editbox-open .panel-editbox {
  border-bottom: none;
}
.panel.editbox-open .panel-heading {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.panel .panel-footer.no-padding {
  padding: 0px;
}
.panel {
  background-color: #fafafa;
  box-shadow: 0 1px 3px 0px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  background-color: #fff;
  margin: 0 0 32px 0;
}
.panel .panel-heading {
  color: #9e9e9e;
  background-color: #fafafa;
  padding: 0px 16px 0px 16px;
  line-height: 48px;
}
.panel .panel-heading h2 {
  color: #9e9e9e;
  font-size: 14px;
  font-weight: 700;
  padding: 14px 0 14px;
  margin: 0;
  line-height: 20px;
  text-transform: uppercase;
}
.panel .panel-heading h2 i {
  margin-right: 8px;
}
.panel .panel-heading h2 i.separator {
  height: 32px;
  width: 1px;
  display: inline-block;
  margin: 8px 16px;
}
.panel .panel-heading .panel-ctrls {
  margin-right: -8px;
}
.panel .panel-heading .panel-ctrls i.separator {
  height: 32px;
  width: 1px;
  display: inline-block;
  margin: 8px 16px;
}
.panel .panel-heading .panel-ctrls .button-icon {
  margin: 8px 0;
  line-height: 16px;
  padding: 8px 0;
  width: 32px;
  height: 32px;
  border-radius: 50%;
}
.panel .panel-heading .panel-ctrls .button-icon.btn {
  margin: 8px 0;
}
.panel .panel-heading .panel-loader {
  width: 14px;
  height: 14px;
  margin: 17px 0px 0px 0px;
}
.panel .panel-body {
  background-color: #fff;
  font-size: 14px;
  padding: 16px;
}
.panel .panel-body.no-padding .alert {
  margin: 32px !important;
}
.panel .panel-body.panel-tb-padding {
  padding: 16px 0px;
}
.panel .panel-body.panel-lr-padding {
  padding: 0 16px;
}
.panel .panel-body.scroll-pane > .scroll-content {
  padding: 16px;
}
.panel .panel-footer {
  padding: 16px;
  background-color: #fafafa;
  border-radius: 0 0 2px 2px;
}
.panel.ui-sortable-helper {
  -webkit-transform: rotate(1deg);
  -ms-transform: rotate(1deg);
  -o-transform: rotate(1deg);
  transform: rotate(1deg);
}
.panel-placeholder {
  border-radius: 2px;
  margin-bottom: 32px;
  padding: 0;
  background-color: #eeeeee;
  border: 2px dashed #e0e0e0;
}
.panel .panel-heading .nav-tabs li {
  margin-bottom: 0;
}
.panel .panel-heading .nav-tabs li a {
  border: none;
  color: #9e9e9e;
  font-weight: 700;
  padding: 0 16px;
  line-height: 48px;
  border-radius: 0;
}
.panel .panel-heading .nav-tabs li:hover a {
  color: #212121;
  background: none;
}
.panel .panel-heading .nav-tabs li.active a {
  background: #fff;
  font-weight: 700;
  color: #212121;
  box-shadow: none;
}
.panel .panel-heading .nav-tabs li.active > a {
  color: #212121 !important;
}
.panel .panel-heading .nav-tabs li.active:hover > a {
  color: #212121 !important;
  background: #fff;
}
.panel .panel-heading h2 > ul.nav-tabs {
  margin: -14px 0px -14px -16px;
}
.panel .panel-heading h2 > ul.nav-tabs > li > a {
  padding: 0 16px;
}
.panel .panel-heading h2 > ul.nav-tabs li.active a {
  font-weight: 700 !important;
}
.panel .panel-heading h2 > ul.nav-tabs li.tabdrop + li > a {
  border-top-left-radius: 2px;
}
.panel .panel-heading li.tabdrop a {
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}
.panel .panel-heading li.tabdrop ul a {
  padding: 6px 16px !important;
  line-height: 1.45 !important;
  font-weight: normal !important;
}
.panel .panel-heading li.tabdrop.active a {
  box-shadow: none;
}
.panel .panel-heading li.tabdrop.open > a,
.panel .panel-heading li.tabdrop.open > a:hover,
.panel .panel-heading li.tabdrop.open > a:focus,
.panel .panel-heading li.tabdrop.open > a:active,
.panel .panel-heading li.tabdrop.open > a:visited,
.panel .panel-heading li.tabdrop.open a,
.panel .panel-heading li.tabdrop.open a:hover {
  color: #212121 !important;
  background: #fff !important;
}
.panel .panel-heading li.tabdrop.open a {
  color: #9e9e9e !important;
  font-weight: 700 !important;
}
.panel .panel-heading li.tabdrop.open a:hover,
.panel .panel-heading li.tabdrop.open a:focus,
.panel .panel-heading li.tabdrop.open a:active {
  color: #212121;
  background: #f5f5f5;
}
.panel .panel-heading li.tabdrop.open .active a {
  color: #212121 !important;
}
.panel.panel-inverse {
  border-color: #757575;
}
.panel.panel-inverse .panel-heading {
  color: #fafafa;
  background-color: #757575;
  border-color: #757575;
}
.panel.panel-inverse .panel-heading h2 {
  color: #fafafa;
}
.panel.panel-inverse .panel-heading h2 i.separator {
  background-color: rgba(250, 250, 250, 0.125);
}
.panel.panel-inverse .panel-heading .panel-ctrls .button-icon {
  color: rgba(250, 250, 250, 0.5);
}
.panel.panel-inverse .panel-heading .panel-ctrls .button-icon:hover {
  color: #fafafa;
  background-color: rgba(250, 250, 250, 0.125);
}
.panel.panel-inverse .panel-heading .panel-ctrls i.separator {
  background-color: rgba(250, 250, 250, 0.125);
}
.panel.panel-inverse .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-inverse .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-primary {
  border-color: #039be5;
}
.panel.panel-primary .panel-heading {
  color: #e1f5fe;
  background-color: #03a9f4;
  border-color: #039be5;
}
.panel.panel-primary .panel-heading h2 {
  color: #e1f5fe;
}
.panel.panel-primary .panel-heading h2 i.separator {
  background-color: rgba(225, 245, 254, 0.125);
}
.panel.panel-primary .panel-heading .panel-ctrls .button-icon {
  color: rgba(225, 245, 254, 0.5);
}
.panel.panel-primary .panel-heading .panel-ctrls .button-icon:hover {
  color: #e1f5fe;
  background-color: rgba(225, 245, 254, 0.125);
}
.panel.panel-primary .panel-heading .panel-ctrls i.separator {
  background-color: rgba(225, 245, 254, 0.125);
}
.panel.panel-primary .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-primary .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-success {
  border-color: #7cb342;
}
.panel.panel-success .panel-heading {
  color: #f1f8e9;
  background-color: #8bc34a;
  border-color: #7cb342;
}
.panel.panel-success .panel-heading h2 {
  color: #f1f8e9;
}
.panel.panel-success .panel-heading h2 i.separator {
  background-color: rgba(241, 248, 233, 0.125);
}
.panel.panel-success .panel-heading .panel-ctrls .button-icon {
  color: rgba(241, 248, 233, 0.5);
}
.panel.panel-success .panel-heading .panel-ctrls .button-icon:hover {
  color: #f1f8e9;
  background-color: rgba(241, 248, 233, 0.125);
}
.panel.panel-success .panel-heading .panel-ctrls i.separator {
  background-color: rgba(241, 248, 233, 0.125);
}
.panel.panel-success .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-success .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-warning {
  border-color: #fdd835;
}
.panel.panel-warning .panel-heading {
  color: #fffde7;
  background-color: #ffc107;
  border-color: #fdd835;
}
.panel.panel-warning .panel-heading h2 {
  color: #fffde7;
}
.panel.panel-warning .panel-heading h2 i.separator {
  background-color: rgba(255, 253, 231, 0.125);
}
.panel.panel-warning .panel-heading .panel-ctrls .button-icon {
  color: rgba(255, 253, 231, 0.5);
}
.panel.panel-warning .panel-heading .panel-ctrls .button-icon:hover {
  color: #fffde7;
  background-color: rgba(255, 253, 231, 0.125);
}
.panel.panel-warning .panel-heading .panel-ctrls i.separator {
  background-color: rgba(255, 253, 231, 0.125);
}
.panel.panel-warning .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-warning .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-danger {
  border-color: #dd191d;
}
.panel.panel-danger .panel-heading {
  color: #fde0dc;
  background-color: #e51c23;
  border-color: #dd191d;
}
.panel.panel-danger .panel-heading h2 {
  color: #fde0dc;
}
.panel.panel-danger .panel-heading h2 i.separator {
  background-color: rgba(253, 224, 220, 0.125);
}
.panel.panel-danger .panel-heading .panel-ctrls .button-icon {
  color: rgba(253, 224, 220, 0.5);
}
.panel.panel-danger .panel-heading .panel-ctrls .button-icon:hover {
  color: #fde0dc;
  background-color: rgba(253, 224, 220, 0.125);
}
.panel.panel-danger .panel-heading .panel-ctrls i.separator {
  background-color: rgba(253, 224, 220, 0.125);
}
.panel.panel-danger .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-danger .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-info {
  border-color: #00acc1;
}
.panel.panel-info .panel-heading {
  color: #e0f7fa;
  background-color: #00bcd4;
  border-color: #00acc1;
}
.panel.panel-info .panel-heading h2 {
  color: #e0f7fa;
}
.panel.panel-info .panel-heading h2 i.separator {
  background-color: rgba(224, 247, 250, 0.125);
}
.panel.panel-info .panel-heading .panel-ctrls .button-icon {
  color: rgba(224, 247, 250, 0.5);
}
.panel.panel-info .panel-heading .panel-ctrls .button-icon:hover {
  color: #e0f7fa;
  background-color: rgba(224, 247, 250, 0.125);
}
.panel.panel-info .panel-heading .panel-ctrls i.separator {
  background-color: rgba(224, 247, 250, 0.125);
}
.panel.panel-info .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-info .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-brown {
  border-color: #6d4c41;
}
.panel.panel-brown .panel-heading {
  color: #efebe9;
  background-color: #795548;
  border-color: #6d4c41;
}
.panel.panel-brown .panel-heading h2 {
  color: #efebe9;
}
.panel.panel-brown .panel-heading h2 i.separator {
  background-color: rgba(239, 235, 233, 0.125);
}
.panel.panel-brown .panel-heading .panel-ctrls .button-icon {
  color: rgba(239, 235, 233, 0.5);
}
.panel.panel-brown .panel-heading .panel-ctrls .button-icon:hover {
  color: #efebe9;
  background-color: rgba(239, 235, 233, 0.125);
}
.panel.panel-brown .panel-heading .panel-ctrls i.separator {
  background-color: rgba(239, 235, 233, 0.125);
}
.panel.panel-brown .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-brown .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-indigo {
  border-color: #3949ab;
}
.panel.panel-indigo .panel-heading {
  color: #e8eaf6;
  background-color: #3f51b5;
  border-color: #3949ab;
}
.panel.panel-indigo .panel-heading h2 {
  color: #e8eaf6;
}
.panel.panel-indigo .panel-heading h2 i.separator {
  background-color: rgba(232, 234, 246, 0.125);
}
.panel.panel-indigo .panel-heading .panel-ctrls .button-icon {
  color: rgba(232, 234, 246, 0.5);
}
.panel.panel-indigo .panel-heading .panel-ctrls .button-icon:hover {
  color: #e8eaf6;
  background-color: rgba(232, 234, 246, 0.125);
}
.panel.panel-indigo .panel-heading .panel-ctrls i.separator {
  background-color: rgba(232, 234, 246, 0.125);
}
.panel.panel-indigo .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-indigo .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-orange {
  border-color: #fb8c00;
}
.panel.panel-orange .panel-heading {
  color: #fff3e0;
  background-color: #ff9800;
  border-color: #fb8c00;
}
.panel.panel-orange .panel-heading h2 {
  color: #fff3e0;
}
.panel.panel-orange .panel-heading h2 i.separator {
  background-color: rgba(255, 243, 224, 0.125);
}
.panel.panel-orange .panel-heading .panel-ctrls .button-icon {
  color: rgba(255, 243, 224, 0.5);
}
.panel.panel-orange .panel-heading .panel-ctrls .button-icon:hover {
  color: #fff3e0;
  background-color: rgba(255, 243, 224, 0.125);
}
.panel.panel-orange .panel-heading .panel-ctrls i.separator {
  background-color: rgba(255, 243, 224, 0.125);
}
.panel.panel-orange .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-orange .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-midnightblue {
  border-color: #263238;
}
.panel.panel-midnightblue .panel-heading {
  color: #eceff1;
  background-color: #37474f;
  border-color: #263238;
}
.panel.panel-midnightblue .panel-heading h2 {
  color: #eceff1;
}
.panel.panel-midnightblue .panel-heading h2 i.separator {
  background-color: rgba(236, 239, 241, 0.125);
}
.panel.panel-midnightblue .panel-heading .panel-ctrls .button-icon {
  color: rgba(236, 239, 241, 0.5);
}
.panel.panel-midnightblue .panel-heading .panel-ctrls .button-icon:hover {
  color: #eceff1;
  background-color: rgba(236, 239, 241, 0.125);
}
.panel.panel-midnightblue .panel-heading .panel-ctrls i.separator {
  background-color: rgba(236, 239, 241, 0.125);
}
.panel.panel-midnightblue .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-midnightblue .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-teal {
  border-color: #009688;
}
.panel.panel-teal .panel-heading {
  color: #e0f2f1;
  background-color: #009688;
  border-color: #009688;
}
.panel.panel-teal .panel-heading h2 {
  color: #e0f2f1;
}
.panel.panel-teal .panel-heading h2 i.separator {
  background-color: rgba(224, 242, 241, 0.125);
}
.panel.panel-teal .panel-heading .panel-ctrls .button-icon {
  color: rgba(224, 242, 241, 0.5);
}
.panel.panel-teal .panel-heading .panel-ctrls .button-icon:hover {
  color: #e0f2f1;
  background-color: rgba(224, 242, 241, 0.125);
}
.panel.panel-teal .panel-heading .panel-ctrls i.separator {
  background-color: rgba(224, 242, 241, 0.125);
}
.panel.panel-teal .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-teal .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-pink {
  border-color: #e91e63;
}
.panel.panel-pink .panel-heading {
  color: #fce4ec;
  background-color: #e91e63;
  border-color: #e91e63;
}
.panel.panel-pink .panel-heading h2 {
  color: #fce4ec;
}
.panel.panel-pink .panel-heading h2 i.separator {
  background-color: rgba(252, 228, 236, 0.125);
}
.panel.panel-pink .panel-heading .panel-ctrls .button-icon {
  color: rgba(252, 228, 236, 0.5);
}
.panel.panel-pink .panel-heading .panel-ctrls .button-icon:hover {
  color: #fce4ec;
  background-color: rgba(252, 228, 236, 0.125);
}
.panel.panel-pink .panel-heading .panel-ctrls i.separator {
  background-color: rgba(252, 228, 236, 0.125);
}
.panel.panel-pink .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-pink .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-purple {
  border-color: #9c27b0;
}
.panel.panel-purple .panel-heading {
  color: #f3e5f5;
  background-color: #9c27b0;
  border-color: #9c27b0;
}
.panel.panel-purple .panel-heading h2 {
  color: #f3e5f5;
}
.panel.panel-purple .panel-heading h2 i.separator {
  background-color: rgba(243, 229, 245, 0.125);
}
.panel.panel-purple .panel-heading .panel-ctrls .button-icon {
  color: rgba(243, 229, 245, 0.5);
}
.panel.panel-purple .panel-heading .panel-ctrls .button-icon:hover {
  color: #f3e5f5;
  background-color: rgba(243, 229, 245, 0.125);
}
.panel.panel-purple .panel-heading .panel-ctrls i.separator {
  background-color: rgba(243, 229, 245, 0.125);
}
.panel.panel-purple .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-purple .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-green {
  border-color: #4caf50;
}
.panel.panel-green .panel-heading {
  color: #e8f5e9;
  background-color: #4caf50;
  border-color: #4caf50;
}
.panel.panel-green .panel-heading h2 {
  color: #e8f5e9;
}
.panel.panel-green .panel-heading h2 i.separator {
  background-color: rgba(232, 245, 233, 0.125);
}
.panel.panel-green .panel-heading .panel-ctrls .button-icon {
  color: rgba(232, 245, 233, 0.5);
}
.panel.panel-green .panel-heading .panel-ctrls .button-icon:hover {
  color: #e8f5e9;
  background-color: rgba(232, 245, 233, 0.125);
}
.panel.panel-green .panel-heading .panel-ctrls i.separator {
  background-color: rgba(232, 245, 233, 0.125);
}
.panel.panel-green .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-green .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-lime {
  border-color: #cddc39;
}
.panel.panel-lime .panel-heading {
  color: #f9fbe7;
  background-color: #cddc39;
  border-color: #cddc39;
}
.panel.panel-lime .panel-heading h2 {
  color: #f9fbe7;
}
.panel.panel-lime .panel-heading h2 i.separator {
  background-color: rgba(249, 251, 231, 0.125);
}
.panel.panel-lime .panel-heading .panel-ctrls .button-icon {
  color: rgba(249, 251, 231, 0.5);
}
.panel.panel-lime .panel-heading .panel-ctrls .button-icon:hover {
  color: #f9fbe7;
  background-color: rgba(249, 251, 231, 0.125);
}
.panel.panel-lime .panel-heading .panel-ctrls i.separator {
  background-color: rgba(249, 251, 231, 0.125);
}
.panel.panel-lime .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-lime .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-bluegray,
.panel.panel-realtime-alt {
  border-color: #607d8b;
}
.panel.panel-bluegray .panel-heading,
.panel.panel-realtime-alt .panel-heading {
  color: #eceff1;
  background-color: #607d8b;
  border-color: #607d8b;
}
.panel.panel-bluegray .panel-heading h2,
.panel.panel-realtime-alt .panel-heading h2 {
  color: #eceff1;
}
.panel.panel-bluegray .panel-heading h2 i.separator,
.panel.panel-realtime-alt .panel-heading h2 i.separator {
  background-color: rgba(236, 239, 241, 0.125);
}
.panel.panel-bluegray .panel-heading .panel-ctrls .button-icon,
.panel.panel-realtime-alt .panel-heading .panel-ctrls .button-icon {
  color: rgba(236, 239, 241, 0.5);
}
.panel.panel-bluegray .panel-heading .panel-ctrls .button-icon:hover,
.panel.panel-realtime-alt .panel-heading .panel-ctrls .button-icon:hover {
  color: #eceff1;
  background-color: rgba(236, 239, 241, 0.125);
}
.panel.panel-bluegray .panel-heading .panel-ctrls i.separator,
.panel.panel-realtime-alt .panel-heading .panel-ctrls i.separator {
  background-color: rgba(236, 239, 241, 0.125);
}
.panel.panel-bluegray .panel-heading .nav-tabs li > a,
.panel.panel-realtime-alt .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-bluegray .panel-heading .nav-tabs li:hover > a,
.panel.panel-realtime-alt .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-bluegraylight {
  border-color: #eceff1;
}
.panel.panel-bluegraylight .panel-heading {
  color: #607d8b;
  background-color: #eceff1;
  border-color: #eceff1;
}
.panel.panel-bluegraylight .panel-heading h2 {
  color: #607d8b;
}
.panel.panel-bluegraylight .panel-heading h2 i.separator {
  background-color: rgba(96, 125, 139, 0.125);
}
.panel.panel-bluegraylight .panel-heading .panel-ctrls .button-icon {
  color: rgba(96, 125, 139, 0.5);
}
.panel.panel-bluegraylight .panel-heading .panel-ctrls .button-icon:hover {
  color: #607d8b;
  background-color: rgba(96, 125, 139, 0.125);
}
.panel.panel-bluegraylight .panel-heading .panel-ctrls i.separator {
  background-color: rgba(96, 125, 139, 0.125);
}
.panel.panel-bluegraylight .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-bluegraylight .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-deeppurple {
  border-color: #673ab7;
}
.panel.panel-deeppurple .panel-heading {
  color: #ede7f6;
  background-color: #673ab7;
  border-color: #673ab7;
}
.panel.panel-deeppurple .panel-heading h2 {
  color: #ede7f6;
}
.panel.panel-deeppurple .panel-heading h2 i.separator {
  background-color: rgba(237, 231, 246, 0.125);
}
.panel.panel-deeppurple .panel-heading .panel-ctrls .button-icon {
  color: rgba(237, 231, 246, 0.5);
}
.panel.panel-deeppurple .panel-heading .panel-ctrls .button-icon:hover {
  color: #ede7f6;
  background-color: rgba(237, 231, 246, 0.125);
}
.panel.panel-deeppurple .panel-heading .panel-ctrls i.separator {
  background-color: rgba(237, 231, 246, 0.125);
}
.panel.panel-deeppurple .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-deeppurple .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-yellow {
  border-color: #ffeb3b;
}
.panel.panel-yellow .panel-heading {
  color: #f57f17;
  background-color: #ffeb3b;
  border-color: #ffeb3b;
}
.panel.panel-yellow .panel-heading h2 {
  color: #f57f17;
}
.panel.panel-yellow .panel-heading h2 i.separator {
  background-color: rgba(245, 127, 23, 0.125);
}
.panel.panel-yellow .panel-heading .panel-ctrls .button-icon {
  color: rgba(245, 127, 23, 0.5);
}
.panel.panel-yellow .panel-heading .panel-ctrls .button-icon:hover {
  color: #f57f17;
  background-color: rgba(245, 127, 23, 0.125);
}
.panel.panel-yellow .panel-heading .panel-ctrls i.separator {
  background-color: rgba(245, 127, 23, 0.125);
}
.panel.panel-yellow .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-yellow .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-deeporange {
  border-color: #ff5722;
}
.panel.panel-deeporange .panel-heading {
  color: #fbe9e7;
  background-color: #ff5722;
  border-color: #ff5722;
}
.panel.panel-deeporange .panel-heading h2 {
  color: #fbe9e7;
}
.panel.panel-deeporange .panel-heading h2 i.separator {
  background-color: rgba(251, 233, 231, 0.125);
}
.panel.panel-deeporange .panel-heading .panel-ctrls .button-icon {
  color: rgba(251, 233, 231, 0.5);
}
.panel.panel-deeporange .panel-heading .panel-ctrls .button-icon:hover {
  color: #fbe9e7;
  background-color: rgba(251, 233, 231, 0.125);
}
.panel.panel-deeporange .panel-heading .panel-ctrls i.separator {
  background-color: rgba(251, 233, 231, 0.125);
}
.panel.panel-deeporange .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-deeporange .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-blue {
  border-color: #2196f3;
}
.panel.panel-blue .panel-heading {
  color: #e3f2fd;
  background-color: #2196f3;
  border-color: #2196f3;
}
.panel.panel-blue .panel-heading h2 {
  color: #e3f2fd;
}
.panel.panel-blue .panel-heading h2 i.separator {
  background-color: rgba(227, 242, 253, 0.125);
}
.panel.panel-blue .panel-heading .panel-ctrls .button-icon {
  color: rgba(227, 242, 253, 0.5);
}
.panel.panel-blue .panel-heading .panel-ctrls .button-icon:hover {
  color: #e3f2fd;
  background-color: rgba(227, 242, 253, 0.125);
}
.panel.panel-blue .panel-heading .panel-ctrls i.separator {
  background-color: rgba(227, 242, 253, 0.125);
}
.panel.panel-blue .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-blue .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-indigo {
  border-color: #3f51b5;
}
.panel.panel-indigo .panel-heading {
  color: #e8eaf6;
  background-color: #3f51b5;
  border-color: #3f51b5;
}
.panel.panel-indigo .panel-heading h2 {
  color: #e8eaf6;
}
.panel.panel-indigo .panel-heading h2 i.separator {
  background-color: rgba(232, 234, 246, 0.125);
}
.panel.panel-indigo .panel-heading .panel-ctrls .button-icon {
  color: rgba(232, 234, 246, 0.5);
}
.panel.panel-indigo .panel-heading .panel-ctrls .button-icon:hover {
  color: #e8eaf6;
  background-color: rgba(232, 234, 246, 0.125);
}
.panel.panel-indigo .panel-heading .panel-ctrls i.separator {
  background-color: rgba(232, 234, 246, 0.125);
}
.panel.panel-indigo .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-indigo .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-pink {
  border-color: #e91e63;
}
.panel.panel-pink .panel-heading {
  color: #fce4ec;
  background-color: #e91e63;
  border-color: #e91e63;
}
.panel.panel-pink .panel-heading h2 {
  color: #fce4ec;
}
.panel.panel-pink .panel-heading h2 i.separator {
  background-color: rgba(252, 228, 236, 0.125);
}
.panel.panel-pink .panel-heading .panel-ctrls .button-icon {
  color: rgba(252, 228, 236, 0.5);
}
.panel.panel-pink .panel-heading .panel-ctrls .button-icon:hover {
  color: #fce4ec;
  background-color: rgba(252, 228, 236, 0.125);
}
.panel.panel-pink .panel-heading .panel-ctrls i.separator {
  background-color: rgba(252, 228, 236, 0.125);
}
.panel.panel-pink .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-pink .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-black {
  border-color: #212121;
}
.panel.panel-black .panel-heading {
  color: #fafafa;
  background-color: #212121;
  border-color: #212121;
}
.panel.panel-black .panel-heading h2 {
  color: #fafafa;
}
.panel.panel-black .panel-heading h2 i.separator {
  background-color: rgba(250, 250, 250, 0.125);
}
.panel.panel-black .panel-heading .panel-ctrls .button-icon {
  color: rgba(250, 250, 250, 0.5);
}
.panel.panel-black .panel-heading .panel-ctrls .button-icon:hover {
  color: #fafafa;
  background-color: rgba(250, 250, 250, 0.125);
}
.panel.panel-black .panel-heading .panel-ctrls i.separator {
  background-color: rgba(250, 250, 250, 0.125);
}
.panel.panel-black .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-black .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-gray {
  border-color: #9e9e9e;
}
.panel.panel-gray .panel-heading {
  color: #fafafa;
  background-color: #9e9e9e;
  border-color: #9e9e9e;
}
.panel.panel-gray .panel-heading h2 {
  color: #fafafa;
}
.panel.panel-gray .panel-heading h2 i.separator {
  background-color: rgba(250, 250, 250, 0.125);
}
.panel.panel-gray .panel-heading .panel-ctrls .button-icon {
  color: rgba(250, 250, 250, 0.5);
}
.panel.panel-gray .panel-heading .panel-ctrls .button-icon:hover {
  color: #fafafa;
  background-color: rgba(250, 250, 250, 0.125);
}
.panel.panel-gray .panel-heading .panel-ctrls i.separator {
  background-color: rgba(250, 250, 250, 0.125);
}
.panel.panel-gray .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-gray .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-default {
  border-color: #fafafa;
}
.panel.panel-default .panel-heading {
  color: #9e9e9e;
  background-color: #fafafa;
  border-color: #fafafa;
}
.panel.panel-default .panel-heading h2 {
  color: #9e9e9e;
}
.panel.panel-default .panel-heading h2 i.separator {
  background-color: rgba(158, 158, 158, 0.125);
}
.panel.panel-default .panel-heading .panel-ctrls .button-icon {
  color: rgba(158, 158, 158, 0.5);
}
.panel.panel-default .panel-heading .panel-ctrls .button-icon:hover {
  color: #9e9e9e;
  background-color: rgba(158, 158, 158, 0.125);
}
.panel.panel-default .panel-heading .panel-ctrls i.separator {
  background-color: rgba(158, 158, 158, 0.125);
}
.panel.panel-default .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-default .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-white,
.panel.panel-realtime {
  border-color: #ffffff;
}
.panel.panel-white .panel-heading,
.panel.panel-realtime .panel-heading {
  color: #9e9e9e;
  background-color: #ffffff;
  border-color: #ffffff;
}
.panel.panel-white .panel-heading h2,
.panel.panel-realtime .panel-heading h2 {
  color: #9e9e9e;
}
.panel.panel-white .panel-heading h2 i.separator,
.panel.panel-realtime .panel-heading h2 i.separator {
  background-color: rgba(158, 158, 158, 0.125);
}
.panel.panel-white .panel-heading .panel-ctrls .button-icon,
.panel.panel-realtime .panel-heading .panel-ctrls .button-icon {
  color: rgba(158, 158, 158, 0.5);
}
.panel.panel-white .panel-heading .panel-ctrls .button-icon:hover,
.panel.panel-realtime .panel-heading .panel-ctrls .button-icon:hover {
  color: #9e9e9e;
  background-color: rgba(158, 158, 158, 0.125);
}
.panel.panel-white .panel-heading .panel-ctrls i.separator,
.panel.panel-realtime .panel-heading .panel-ctrls i.separator {
  background-color: rgba(158, 158, 158, 0.125);
}
.panel.panel-white .panel-heading .nav-tabs li > a,
.panel.panel-realtime .panel-heading .nav-tabs li > a {
  color: rgba(255, 255, 255, 0.5);
}
.panel.panel-white .panel-heading .nav-tabs li:hover > a,
.panel.panel-realtime .panel-heading .nav-tabs li:hover > a {
  color: #ffffff;
}
.panel.panel-transparent {
  background-color: transparent !important;
  box-shadow: none !important;
}
.panel.panel-transparent .panel-heading {
  background-color: transparent !important;
}
.panel.panel-transparent .panel-heading .nav-tabs li a {
  border-radius: 24px !important;
}
.panel.panel-transparent .panel-body {
  background-color: transparent !important;
}
.panel.panel-default .panel-heading .nav-tabs li a,
.panel.panel-white .panel-heading .nav-tabs li a,
.panel.panel-realtime .panel-heading .nav-tabs li a {
  color: #9e9e9e;
}
.panel.panel-default .panel-heading .nav-tabs li:hover a,
.panel.panel-white .panel-heading .nav-tabs li:hover a,
.panel.panel-realtime .panel-heading .nav-tabs li:hover a {
  color: #212121;
}
.panel.panel-default .panel-heading .nav-tabs li.active a,
.panel.panel-white .panel-heading .nav-tabs li.active a,
.panel.panel-realtime .panel-heading .nav-tabs li.active a {
  background: #fff;
  color: #212121;
}
.panel.panel-default .panel-heading .nav-tabs li.active:hover > a,
.panel.panel-white .panel-heading .nav-tabs li.active:hover > a,
.panel.panel-realtime .panel-heading .nav-tabs li.active:hover > a {
  background: #fff;
}
/* Helpers ----------- */
[data-widget]:not([data-widget-static]) .panel-heading {
  cursor: move;
}
.panel-group {
  margin-bottom: 32px;
  position: relative;
}
.panel-group > .panel {
  margin-bottom: 0;
  padding-bottom: 0;
  border-radius: 2px;
  overflow: hidden;
}
.panel-group > .panel .panel-body {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  margin-top: 0;
}
.panel-group .panel + .panel {
  margin-top: 16px;
}
.panel-group .panel-heading a:after {
  font-family: 'FontAwesome';
  content: "\f107";
  float: right;
  color: grey;
}
.panel-group .panel-heading a.collapsed:after {
  content: "\f104";
}
.blockLoader {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.7);
  zoom: 1;
  background-color: transparent\9;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b3000000, endColorstr=#b3000000)";
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b3000000, endColorstr=#b3000000);
}
.panel-toolbar-editbox.panel-collapsed .panel-heading,
.panel-toolbar-colorbox.panel-collapsed .panel-heading {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.panel-editbox {
  padding: 16px;
  display: none;
  position: absolute;
  z-index: 2;
  right: 40px;
  width: 176px;
  background-color: #ffffff;
  border-radius: 2px;
  -webkit-box-shadow: 0 4px 9px rgba(0, 0, 0, 0.12);
  box-shadow: 0 4px 9px rgba(0, 0, 0, 0.12);
}
.panel-editbox:before,
.panel-editbox:after {
  right: 8px;
}
.panel-collapsed .panel-editbox {
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}
.panel-color-list {
  padding: 16px !important;
  text-align: left;
  margin: 0;
  font-size: 0;
  min-width: 176px;
  padding-left: 0;
  list-style: none;
  margin-left: -5px;
  -webkit-box-shadow: 0 4px 9px rgba(0, 0, 0, 0.12);
  box-shadow: 0 4px 9px rgba(0, 0, 0, 0.12);
}
.panel-color-list > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}
.panel-color-list:before,
.panel-color-list:after {
  right: 8px !important;
}
.panel-color-list li {
  margin: 1px;
  padding: 0;
}
.panel-color-list li span {
  border-radius: 50%;
  display: block;
  height: 16px !important;
  width: 16px !important;
}
.panel-color-list li span:hover {
  cursor: pointer;
}
.panel-color-list.text-center {
  text-align: center;
}

.box-form-clientes{
    padding: 25px !important;
}


